<%= javascript_include_tag 'trainingChange' %>
<%= render "layouts/header" %>
<div class="row" style="margin: 1%">
  <div class="col-md-6 col-md-offset-3 panel-group ">
    <div class="panel panel-primary">
      <div class="panel-heading"><h2>new Training </h2></div>
      <div class="panel-body">
        <%= render 'form' %>
      </div>
      <div style="float: right">
        <%= link_to 'Back', weekoverview_index_path, :class => 'btn btn-info' %>
      </div>
    </div>
  </div>
</div>
